Sector Name: CREDIT UNIONS - Bug #1614

Members Of Applicant-->add two row-->put value and attach file-->save-->Attached file gets

disappear after save.
03/14/2022 03:36 PM - arti saraswat

Status: Closed Start date: 03/14/2022
Priority: High Due date:

Assignee: Himanshu Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Members Of Applicant-->add two row-->put value and attach file-->save-->Attached file gets disappear after save.

clipboard-202203141536-zerid.png

History

#1 - 03/15/2022 11:10 AM - himanshu bhardwaj

- Assignee changed from sunil gupta to Himanshu Singh

#2 - 03/15/2022 06:31 PM - Himanshu Singh

- Status changed from New to Resolved

#3 - 03/15/2022 06:51 PM - arti saraswat
- File clipboard-202203151849-vkwd4.png added

- Status changed from Resolved to Reopened

This issue has been verified,
and it has been found that this issue is not fixed yet.

Case:

Add row-->put value-->attachment-->save-->edit-->save-->uploaded attachment gets disappear in 2nd time save

clipboard-202203151849-vkwd4.png

#4 - 03/16/2022 02:46 PM - Himanshu Singh

- Status changed from Reopened to Resolved

#5 - 03/16/2022 03:16 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

clipboard-202203141536-zerid.png 73.3 KB 03/14/2022 arti saraswat

clipboard-202203151849-vkwd4.png 104 KB 03/15/2022 arti saraswat
